<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Výber jazyka</string>
    <string name="generic_notification_more">Viac(%s)</string>
    <string name="notification_unread_num">Neprečítané %s</string>
    <string name="notification_click_upgrade">Aktualizovať</string>
    <string name="notification_click_download">Stiahnuť</string>
    <string name="notification_click_open">Viac</string>
    <string name="notification_wechat_red_envelop_title">微信红包提醒</string>
    <string name="notification_alipay_red_envelop_title">支付宝红包提醒</string>
    <string name="notification_qq_red_envelop_title">QQ红包提醒</string>
    <string name="notification_red_envelop_content">%s的红包，快打开手机领取吧!</string>
    <string name="notification_red_envelop_default_content">快打开手机领取吧!</string>
    <string name="notification_alipay_default_group">群聊</string>
    <string name="notification_red_bracket">[%s]</string>
    <string name="notitification_wechat_red_content_pattern_one">^\\[\\d{1,3}.*?条\\]</string>
    <string name="notification_qq_red_title_pattern">\\(\\d{1,3}.*新消息\\)</string>
    <string name="notification_qq_red_content_pattern">^\\[QQ红包\\]</string>
    <string name="notification_qq_group_content_red_pattern">: \\[QQ红包\\]</string>
    <string name="notification_alipay_default_title">支付宝</string>
    <string name="notification_alipay_default_pattern">支付宝</string>
    <string name="notification_alipay_group_red_pattern">在群聊中发了一个红包$</string>
    <string name="notification_alipay_red_pattern">发来一个红包$</string>
    <string name="delete_all_notifications">Vyčistiť všetky notifikácie</string>
    <string name="delete_all_notifications_confrim_content">Odstránené notifikáce nemôžno neskôr načítať na hodinkách, pokračovať?</string>
    <string name="quick_settings_airplane_mode">Lietadlo: %1$s</string>
    <string name="quick_settings_no_disturb_mode">Tichý režim:: %1$s</string>
    <string name="quick_settings_auto_light_mode">Podsvietenie: %1$s</string>
    <string name="quick_settings_more_settings">Viac nastavení</string>
    <string name="quick_settings_switch_auto">Auto</string>
    <string name="quick_settings_switch_awake">Prebudené</string>
    <string name="quick_settings_switch_always">Stále zapnuté</string>
    <string name="quick_settings_switch_on">ON</string>
    <string name="quick_settings_switch_off">OFF</string>
    <string name="quick_settings_toast_on">Povolené</string>
    <string name="quick_settings_toast_off">Zakázané</string>
    <string name="quick_settings_status">Odpojené</string>
    <string name="quick_settings_no_disturb_toast">Notifikácie sa nebudú zobrazovať</string>
    <string name="quick_settings_auto_light_toast">Podsvietenie obrazovky zvýši spotrebu batérie</string>
    <string name="quick_settings_status_month">-</string>
    <string name="quick_settings_status_day">  </string>
    <string name="quick_settings_connected">Pripojené</string>
    <string name="quick_settings_disconnect">Odpojené</string>
    <string name="quick_settings_date_chinese">yyyy-MM-dd</string>
    <string name="quick_settings_date_format">1900-1-31</string>
    <string name="quick_settings_date_yeareve">Silvester</string>
    <string name="seconed_confirm_nodisturb">"Tichý režim aktivovaný
Nové notifikácie sa viac nebudú zobrazovať."</string>
    <string name="quick_settings_battery_charging_full">Plne nabité</string>
    <string name="quick_settings_battery_is_charging">Nabíja sa...</string>
    <string name="quick_settings_battery_hasnot_charged">Batéria nie je nabitá</string>
    <string name="quick_settings_battery_charging_intervalDay">%1$d dní %2$d hodín od nabíjania</string>
    <string name="quick_settings_battery_charging_intervalDay_lessHour">"last charging
%dday"</string>
    <string name="quick_settings_battery_charging_intervalDayLess">"last charging
%dhour"</string>
    <string name="quick_settings_battery_charging_intervalLessHour">"last charging
lacking one hour"</string>
    <string name="quick_settings_battery_sportString">Životnosť batérie v GPS móde</string>
    <string name="quick_settings_battery_sporttime_hour_unit">hodín</string>
    <string name="quick_settings_battery_sporttime_KM_unit">km</string>
    <string name="quick_settings_battery_level_unit">%</string>
    <string name="quick_settings_battery_sporttime_MI_unit">mi</string>
    <string name="health_def_value" />
    <string name="health_def_hint" />
    <string name="health_title_def_value">Dnes ste prešli</string>
    <string name="splash_hint">Prosím, vydržte...</string>
    <string name="header_incomming_call_name" />
    <string name="header_incomming_call_hint">Prichádzajúci hovor</string>
    <string name="header_incomming_call_mobilephone">Mobil</string>
    <string name="header_incomming_call_landlinephone">Pevná linka</string>
    <string name="header_incomming_call_searchinglocation">Vyhľadávam polohu...</string>
    <string name="header_incomming_call_mobile_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_unicom_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_telecom_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_other_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_service_hotline">Server Hotline</string>
    <string name="header_incomming_call_localcall">Miestny hovor</string>
    <string name="header_incomming_call_unknowncall">Neznámy hovor</string>
    <string name="wathc_disconnection_title">Odpojené</string>
    <string name="wathc_disconnection_content">Odpojené od telefónu</string>
    <string name="notification_block">Blokovať</string>
    <string name="notification_block_cancel">Zrušiť</string>
    <string name="notification_block_ok">Potvrdiť</string>
    <string name="notification_more_settings">Viac nastavení</string>
    <string name="notification_time_just">Teraz</string>
    <string name="notification_time_yesterday">Včera</string>
    <string name="notificaton_empty_message">Žiadne správy</string>
    <string name="amazing_dialog_btn_confirm_text">Potvrdiť</string>
    <string name="amazing_dialog_btn_cancel_text">Zrušiť</string>
    <string name="accept">Potvrdiť</string>
    <string name="action_failure">"Sorry, that didn't work"</string>
    <string name="action_success">Úspech!</string>
    <string name="action_working">Pracujem…</string>
    <string name="activity_not_found">There was a problem completing the requested action.</string>
    <string name="data_checkfail_match">Počasie sa nezhoduje s dátami v telefóne</string>
    <string name="data_checkfail_temp">Teplota mimo rozsah</string>
    <string name="data_checkfail_type">Neznáme počasie</string>
    <string name="notification_block_message">Aplikácia už nedostáva upozornenia</string>
    <string name="launcher_app_name">Spúšťač</string>
    <string name="hm_watch_sports_notification_km">KM</string>
    <string name="hm_watch_sports_notification_sports">Športy</string>
    <string name="hm_generic_notification_iconified_content_line">Ahoj, som fanúšikom Huami</string>
    <string name="notification_action_more">Viac</string>
    <string name="notitification_wechat_red_content_pattern_two">: \\[微信红包\\]</string>
    <string name="store_picture_title">Uložiť obrázok</string>
    <string name="store_picture_message">Allow Ad to store image in Picture gallery?</string>
    <string name="decline">Zrušiť</string>
    <string name="create_calendar_title">Vytvoriť udalosť v kalendári</string>
    <string name="create_calendar_message">Allow Ad to create a calendar event?</string>
    <string name="common_google_play_services_notification_ticker">Google Play services error</string>
    <string name="common_google_play_services_notification_needs_installation_title">An application requires installation of Google Play services.</string>
    <string name="common_google_play_services_notification_needs_update_title">An application requires an update for Google Play services.</string>
    <string name="common_android_wear_notification_needs_update_text">An application requires an update to the Android Wear app.</string>
    <string name="common_google_play_services_needs_enabling_title">An application requires Google Play services to be enabled.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Requested by %1$s</string>
    <string name="common_google_play_services_install_title">Get Google Play services</string>
    <string name="common_google_play_services_install_text_phone">"This app won't run without Google Play services, which are missing from your phone."</string>
    <string name="common_google_play_services_install_text_tablet">"This app won't run without Google Play services, which are missing from your tablet."</string>
    <string name="common_google_play_services_install_button">Get Google Play services</string>
    <string name="common_google_play_services_enable_title">Enable Google Play services</string>
    <string name="common_google_play_services_enable_text">"This app won't work unless you enable Google Play services."</string>
    <string name="common_google_play_services_enable_button">Enable Google Play services</string>
    <string name="common_google_play_services_update_title">Update Google Play services</string>
    <string name="common_android_wear_update_title">Update Android Wear</string>
    <string name="common_google_play_services_update_text">"This app won't run unless you update Google Play services."</string>
    <string name="common_android_wear_update_text">"This app won't run unless you update the Android Wear app."</string>
    <string name="common_google_play_services_network_error_title">Network Error</string>
    <string name="common_google_play_services_network_error_text">A data connection is required to connect to Google Play services.</string>
    <string name="common_google_play_services_invalid_account_title">Invalid Account</string>
    <string name="common_google_play_services_invalid_account_text">The specified account does not exist on this device. Please choose a different account.</string>
    <string name="common_google_play_services_unknown_issue">Unknown issue with Google Play services.</string>
    <string name="common_google_play_services_unsupported_title">Google Play services</string>
    <string name="common_google_play_services_unsupported_text">Google Play services, which some of your applications rely on, is not supported by your device. Please contact the manufacturer for assistance.</string>
    <string name="common_google_play_services_update_button">Update</string>
    <string name="common_signin_button_text">Sign in</string>
    <string name="common_signin_button_text_long">Sign in with Google</string>
    <string name="pre_release_do_not_ship">true</string>
    <string name="common_open_on_phone">Open on phone</string>
    <string name="wallet_buy_button_place_holder">Buy with Google</string>
    <string name="retail_hangout_text">Hey, do you want to get dinner tonight?</string>
    <string name="retail_hangout_response">Sure, where do you have in mind?</string>
    <string name="retail_slideshow_hangout">Read messages and respond by voice.</string>
    <string name="retail_london">London</string>
    <string name="retail_sunny">Sunny</string>
    <string name="retail_windspeed">0 mph</string>
    <string name="retail_slideshow_weather">Glance at the weather when you wake up.</string>
    <string name="retail_ask_questions">Ask questions by saying \"Ok Google\"</string>
    <string name="retail_send_messages">Send messages by saying \"Ok Google\"</string>
    <string name="retail_set_reminders">Set reminders by saying \"Ok Google\"</string>
    <string name="retail_take_notes">Take notes by saying \"Ok Google\"</string>
    <string name="retail_say_ok_google">Try saying \"Ok Google\"</string>
    <string name="retail_say_ok_google_again">Try saying \"Ok Google\" again</string>
    <string name="retail_36_mins">36 min</string>
    <string name="retail_to_home">to home</string>
    <string name="retail_light_traffic">Light traffic on A12</string>
    <string name="retail_navigate">Navigate</string>
    <string name="retail_turn_by_turn">Turn-by-turn directions on your wrist.</string>
    <string name="retail_slideshow_traffic">Get traffic info for your route to work.</string>
    <string name="retail_british_airways">British Airways 873</string>
    <string name="retail_departs_in">Departs in 4 hours</string>
    <string name="retail_gate_loc">Terminal 4, Gate 25</string>
    <string name="retail_slideshow_music">Control music playing on your phone.</string>
    <string name="retail_loading">Loading retail mode…</string>
    <string name="retail_step_count">%1$s steps</string>
    <string name="retail_pedometer_action">Hit your fitness goals with Android Wear.</string>
    <string name="retail_slideshow_pedometer">Reach your fitness goals with daily stats.</string>
    <string name="retail_cal_event_title">Coffee with Alex</string>
    <string name="retail_cal_event_location">Gem Cafe</string>
    <string name="retail_cal_response">"I'm running 10 minutes late"</string>
    <string name="retail_voice_reminder">remind me to call mom when I get home</string>
    <string name="retail_voice_note">take a note the dining table is 30 inches wide</string>
    <string name="retail_voice_message">send a text to Max barbeque this weekend?</string>
    <string name="retail_voice_weather">will it rain this weekend</string>
    <string name="retail_slideshow_send_texts">Send texts by voice.</string>
    <string name="retail_slideshow_just_ask">Just ask for the information you need.</string>
    <string name="retail_slideshow_set_reminder">Easily set reminders by time and location.</string>
    <string name="retail_slideshow_take_notes">Take notes just by talking.</string>
    <string name="retail_now_weather_short_peek">%1$s - %2$s</string>
    <string name="perm_label_setup_defaults">Setup defaults</string>
    <string name="perm_description_setup_defaults">This app can provide default preferences for your device.</string>
    <string name="now_stock_price">"%1$s    %2$s   %3$s"</string>
    <string name="now_stock_title">Stocks today</string>
    <string name="now_time_to_leave_by">Leave by %1$s</string>
    <string name="now_time_to_leave_now">Leave now</string>
    <string name="now_calendar_event_address">%1$s, %2$s</string>
    <string name="now_flight_passenger">Passenger</string>
    <string name="now_flight_ticket_number">Ticket #</string>
    <string name="now_flight_seat">Seat</string>
    <string name="now_flight_group">Group</string>
    <string name="package_first_two_items">%1$s &amp; %2$s</string>
    <string name="package_more_from_shipper">%1$s %2$s</string>
    <string name="cal_event_happening_now">Now</string>
    <string name="cal_event_title">%1$s %2$s</string>
    <string name="cal_event_begin_end_time">%1$s - %2$s</string>
    <string name="cal_all_day">All day</string>
    <string name="cal_all_day_line_break">"All
day"</string>
    <string name="cal_multi_day_line_break">"Multi
day"</string>
    <string name="cal_mail_all">Email all guests</string>
    <string name="cal_navigate_to">Navigate to %s</string>
    <string name="cal_navigate">Navigate</string>
    <string name="cal_where">Where</string>
    <string name="cal_when">When</string>
    <string name="cal_notes">Notes</string>
    <string name="cal_who">Who</string>
    <string name="cal_status_accepted">Going</string>
    <string name="cal_status_declined">Declined</string>
    <string name="cal_status_invited">No response</string>
    <string name="cal_status_tentative">Maybe</string>
    <string name="cal_min">min</string>
    <string name="cal_plus_x_more">+ %s more</string>
    <string name="cal_email_subject">[Update] %s</string>
    <string name="cal_no_event">No events</string>
    <string name="cal_no_title">(No title)</string>
    <string name="cal_event_duration" formatted="false">%s %s</string>
    <string name="cal_dummy_count_down">60</string>
    <string name="checking_for_updates">Checking for updates…</string>
    <string name="just_a_sec">Just a minute…</string>
    <string name="paired">Paired!</string>
    <string name="tutorial_activity_text">You can also swipe to dismiss when in an app</string>
    <string name="troubleshoot_somethings_wrong">"Can't connect to the Internet. Swipe for some tips."</string>
    <string name="troubleshoot_somethings_wrong_paired">"Can't connect to the Android Wear app on your phone. Swipe for some tips."</string>
    <string name="troubleshoot_use_android_wear">Install the Android Wear app from the Play Store. Then launch the Android Wear app to connect to the watch.</string>
    <string name="troubleshoot_internet">Make sure your phone has an Internet connection.</string>
    <string name="troubleshoot_tethering">Try turning on Bluetooth tethering on your phone.</string>
    <string name="troubleshoot_online_help">"To get more help, go to 
%s
"</string>
    <string name="troubleshoot_help_url">g.co/AWhelp</string>
    <string name="retry_action">Retry</string>
    <string name="restart_action">Restart</string>
    <string name="reset_action">Reset device</string>
    <string name="arrive_title">Arrive</string>
    <string name="depart_title">Depart</string>
    <string name="flight_reservation_number">Reservation #</string>
    <string name="flight_information">%1$s %2$s</string>
    <string name="operating_airline_info">Operated by %1$s</string>
    <string name="skip_activity">SKIP_ACTIVITY</string>
    <string name="clockwork_home_enable_notifications">Turn on notification access for Android Wear</string>
    <string name="clockwork_home_no_notif_settings">"This device can't send notifications to your watch"</string>
    <string name="perm_label_provide_background">Custom watch face</string>
    <string name="perm_description_provide_background">This app can act as a custom watch face.</string>
    <string name="perm_label_secure_adb_confirmation">Confirm secure ADB connections</string>
    <string name="perm_description_secure_adb_confirmation">This app can confirm secure ADB connections.</string>
    <string name="perm_label_install_wearable_packages">Install apps</string>
    <string name="perm_description_install_wearable_packages">This app can install apps for wearable devices.</string>
    <string name="perm_label_set_watch_face_privileged">Set watch face, privileged</string>
    <string name="perm_description_set_watch_face_privileged">This app can set the watch face without confirmation.</string>
    <string name="open">Open</string>
    <string name="open_on_phone">Open on phone</string>
    <string name="title_mute_app">Block app</string>
    <string name="mute_app_confirmation">Never show cards from this app</string>
    <string name="reply">Reply</string>
    <string name="dismissing">Dismissing...</string>
    <string name="cue_menu_take_a_note">Take a note</string>
    <string name="cue_menu_take_a_note_help">drink more water</string>
    <string name="cue_menu_reminder">Remind me</string>
    <string name="cue_menu_reminder_help">to go for a run at 7am</string>
    <string name="cue_menu_show_steps">Show me my steps</string>
    <string name="cue_menu_track_bike_ride">Start a bike ride</string>
    <string name="cue_menu_track_run">Start a run</string>
    <string name="cue_menu_track_workout">Start a workout</string>
    <string name="cue_menu_show_heart_rate">Show me my heart rate</string>
    <string name="cue_menu_make_request">Make a request</string>
    <string name="cue_menu_text">Send a text</string>
    <string name="cue_menu_text_help_male1">to Jim, you around?</string>
    <string name="cue_menu_text_help_male2">to Jim, see you later</string>
    <string name="cue_menu_text_help_female1">to Eve, you around?</string>
    <string name="cue_menu_text_help_female2">to Eve, see you later</string>
    <string name="cue_menu_navigate">Navigate</string>
    <string name="cue_menu_navigate_help">to a gas station nearby</string>
    <string name="cue_menu_hangout">Hangout</string>
    <string name="cue_menu_hangout_help">with Gus and say hello</string>
    <string name="cue_menu_email">Email</string>
    <string name="cue_menu_email_help_male1">Jim, you free on Friday?</string>
    <string name="cue_menu_email_help_fmale1">Eve, you free on Friday?</string>
    <string name="cue_menu_play">Play music</string>
    <string name="play_music_help1">by Flying Lotus</string>
    <string name="play_music_help2">by Boards of Canada</string>
    <string name="play_music_help3">by Brian Eno</string>
    <string name="play_music_help4">by Grizzly Bear</string>
    <string name="cue_menu_alarm">Set an alarm</string>
    <string name="cue_menu_alarm_help1">for 6 this evening</string>
    <string name="cue_menu_alarm_help2">for 3 hours from now</string>
    <string name="cue_menu_alarm_help3">for 7am</string>
    <string name="cue_menu_show_alarms">Show alarms</string>
    <string name="cue_menu_taxi">Call a car</string>
    <string name="cue_menu_timer">Set a timer</string>
    <string name="cue_menu_stopwatch">Start stopwatch</string>
    <string name="cue_menu_agenda">Agenda</string>
    <string name="cue_menu_agenda_help">for today</string>
    <string name="cue_menu_settings">Settings</string>
    <string name="cue_menu_bug_report">Take bug report</string>
    <string name="cue_menu_apps">Start…</string>
    <string name="cue_launch_error">"Sorry, Google can't do that right now."</string>
    <string name="voice_action_edit">Edit</string>
    <string name="voice_action_save">Save</string>
    <string name="voice_action_saving">Saving…</string>
    <string name="voice_action_navigate">Navigate</string>
    <string name="voice_action_navigating">Navigating…</string>
    <string name="voice_action_open">Open</string>
    <string name="voice_action_opening">Opening…</string>
    <string name="voice_action_contact_upload_needed">To complete this action, turn on contact recognition on your phone</string>
    <string name="voice_action_sending">Sending…</string>
    <string name="voice_action_send">Send</string>
    <string name="voice_action_calling">Calling…</string>
    <string name="voice_action_call">Call</string>
    <string name="voice_action_setting">Setting…</string>
    <string name="voice_action_set">Set</string>
    <string name="voice_action_email_title">Email</string>
    <string name="voice_action_navigate_title_mode_unknown">Navigate</string>
    <string name="voice_action_navigate_title_mode_bike">Navigate (bicycle)</string>
    <string name="voice_action_navigate_title_mode_drive">Navigate (driving)</string>
    <string name="voice_action_navigate_title_mode_public_transportation">Navigate (public transportation)</string>
    <string name="voice_action_navigate_title_mode_walk">Navigate (walking)</string>
    <string name="voice_action_navigate_mode_bike">Bicycling</string>
    <string name="voice_action_navigate_mode_drive">Driving</string>
    <string name="voice_action_navigate_mode_walk">Walking</string>
    <string name="voice_action_note_title">Note</string>
    <string name="voice_action_call_title">Call</string>
    <string name="voice_action_set_reminder_title">Set reminder</string>
    <string name="voice_action_alarm_title">Alarm</string>
    <string name="voice_action_timer_title">Timer</string>
    <string name="voice_action_sms_title">SMS</string>
    <string name="voice_action_remote_app_title">Open app</string>
    <string name="voice_action_play_music_title">Play music on phone</string>
    <string name="voice_action_field_destination_description">Destination</string>
    <string name="voice_action_field_destination_address">Address</string>
    <string name="voice_action_field_message">Message</string>
    <string name="voice_action_field_to">To</string>
    <string name="voice_action_field_when">When</string>
    <string name="voice_action_field_label">Label</string>
    <string name="voice_action_field_duration">Duration</string>
    <string name="voice_action_field_reminder">Reminder</string>
    <string name="voice_action_field_ask_what">About what?</string>
    <string name="voice_action_field_ask_when">When?</string>
    <string name="voice_action_field_ask_to_whom">To whom?</string>
    <string name="voice_action_field_ask_which_one">Which one?</string>
    <string name="voice_action_field_ask_message">Message?</string>
    <string name="voice_action_field_no_match">"Didn't catch that"</string>
    <string name="voice_action_field_ask_note">Note?</string>
    <string name="note_creation_success">Note created</string>
    <string name="voice_action_done">Done</string>
    <string name="voice_action_go_to_phone">Go to phone</string>
    <string name="voice_action_remote_error">"Sorry, that didn't work. Try again."</string>
    <string name="voice_action_remote_unkown">Try again on your phone.</string>
    <string name="voice_action_remote_disambig">Open your phone to select which app to use for this action from now on.</string>
    <string name="voice_action_remote_favorite">Choose a favorite app for performing this action on your phone.</string>
    <string name="voice_action_error_completing_title">Problem completing your action</string>
    <string name="voice_action_error_completing_text">Open your phone and try again</string>
    <string name="contact_confirmation_format">%1$s (%2$s)</string>
    <string name="reminder_creation_success">Reminder added</string>
    <string name="voice_action_cancel">Cancel</string>
    <string name="navigation_success">Navigation started</string>
    <string name="sms_success">Text sent</string>
    <string name="email_success">Email sent</string>
    <string name="call_success">Call started on your phone</string>
    <string name="open_remote_app_success">Opened on phone</string>
    <string name="voice_action_reminder_field">Reminder?</string>
    <string name="alarm_setting_success">Alarm created</string>
    <string name="timer_setting_success">Timer started</string>
    <string name="reminder_at_home">At home</string>
    <string name="reminder_at_work">At work</string>
    <string name="disambiguation_app_to_complete">Complete action using</string>
    <string name="sent_via_voice">Sent via voice</string>
    <string name="speak_now">Speak now</string>
    <string name="speak_now_help">Speak now or swipe up for more</string>
    <string name="contact_no_phone_number">No phone number for this contact</string>
    <string name="contact_no_email">No email address for this contact</string>
    <string name="no_match">"Didn't catch that"</string>
    <string name="network_error">"Can't reach Google at the moment."</string>
    <string name="server_error">"Can't reach Google at the moment."</string>
    <string name="audio_error">"Can't open microphone."</string>
    <string name="null_result_error">Your search did not match any documents</string>
    <string name="no_answer_error">"%s

Sorry, Google can't help you with that"</string>
    <string name="no_companion_error">"Can't connect to your paired device."</string>
    <string name="gsa_update_needed">Open Google Play on your phone or tablet and update the Google Search app.</string>
    <string name="gsa_install_needed">Open Google Play on your phone or tablet and install the Google Search app.</string>
    <string name="companion_reinstall_required">Re-install Android Wear on your phone or tablet.</string>
    <string name="cant_connect_to_companion">Unable to connect to phone</string>
    <string name="no_connection">No connection</string>
    <string name="search_local_data_attribution_prefix">Business listings data provided by</string>
    <string name="search_local_data_attribution">Business listings data provided by %s</string>
    <string name="search_disclaimer">Disclaimer</string>
    <string name="search_sources_include">Sources include: %s</string>
    <string name="search_dictionary_pronunciation">/%s/</string>
    <string name="search_dictionary_number">%d.</string>
    <string name="search_map_address_join">%1$s, %2$s</string>
    <string name="search_porky_pig_entity_attribute">%1$s, %2$s</string>
    <string name="search_temperature_in_celsius">%s°C</string>
    <string name="search_temperature_in_fahrenheit">%s°F</string>
    <string name="search_temperature_no_units">%s°</string>
    <string name="search_wind_in_mph">%smph</string>
    <string name="search_wind_in_kph">%skph</string>
    <string name="search_precipitation_percent">%s%%</string>
    <string name="search_calculator_left">%s =</string>
    <string name="search_currency_left">%s equals</string>
    <string name="search_translation_title">\"%1$s\" in %2$s</string>
    <string name="search_when_is_start">%s begins</string>
    <string name="search_when_is_end">and ends</string>
    <string name="search_when_is_start_evening">%s begins in the evening of</string>
    <string name="search_when_is_end_evening">and ends in the evening of</string>
    <string name="search_call">Call</string>
    <string name="stock_last_update" formatted="false">Updated: %s - %s</string>
    <string name="local_closed">Closed</string>
    <string name="monday">Pondelok</string>
    <string name="tuesday">Utorok</string>
    <string name="wednesday">Streda</string>
    <string name="thursday">Štvrtok</string>
    <string name="friday">Piatok</string>
    <string name="saturday">Sobota</string>
    <string name="sunday">Nedeľa</string>
    <string name="search_flight_departure_location">Depart %s</string>
    <string name="search_flight_arrival_location">Arrive %s</string>
    <string name="search_flight_originally_scheduled_time">(Scheduled %s)</string>
    <string name="search_flight_terminal_gate">Terminal %1$s, Gate %2$s</string>
    <string name="search_flight_name">%1$s %2$s</string>
    <string name="now_final_score_extra_periods_with_date">Final/%1$d, %2$s</string>
    <string name="now_final_score_overtime_with_date">Final OT, %1$s</string>
    <string name="now_final_score_shootout_with_date">Final SO, %1$s</string>
    <string name="now_final_score_with_date">Final, %1$s</string>
    <string name="now_current_inning">Inning %1$d</string>
    <string name="now_first_abbreviated">1st</string>
    <string name="now_second_abbreviated">2nd</string>
    <string name="now_third_abbreviated">3rd</string>
    <string name="now_fourth_abbreviated">4th</string>
    <string name="now_first_period">First period</string>
    <string name="now_second_period">Second period</string>
    <string name="now_third_period">Third period</string>
    <string name="now_first_half">First half</string>
    <string name="now_second_half">Second half</string>
    <string name="now_current_period">Period %1$d</string>
    <string name="now_sports_in_progress">%1$s, %2$s:%3$s</string>
    <string name="now_overtime">Overtime</string>
    <string name="now_tomorrow_at_time">Tomorrow at %1$s</string>
    <string name="now_today_at_time">Today at %1$s</string>
    <string name="now_yesterday_at_time">Yesterday at %1$s</string>
    <string name="now_date_at_time">%1$s at %2$s</string>
    <string name="tilt_detector_notification_title">Tilt detector service running</string>
    <string name="unknown_caller">Unknown caller</string>
    <string name="incoming_call">Incoming call</string>
    <string name="incoming_call_sending">Sending…</string>
    <string name="av_next">Next</string>
    <string name="av_previous">Previous</string>
    <string name="av_thumbs_up">Thumbs up</string>
    <string name="av_thumbs_down">Thumbs down</string>
    <string name="av_volume_up">Volume up</string>
    <string name="av_volume_down">Volume down</string>
    <string name="voice_action_alarm_time_field">Alarm time?</string>
    <string name="default_watchface_name">Simple</string>
    <string name="watchface_picker_more">Viac</string>
    <string name="watchface_picker_recent">Recent</string>
    <string name="watchface_picker_all">All</string>
    <string name="airplane_mode">"Režim lietadlo
Zap"</string>
    <string name="airplane_mode_cue_card">Režim lietadlo</string>
    <string name="disconnected">Odpojené</string>
    <string name="timed_out_state">Timed out</string>
    <string name="offline_state">Offline</string>
    <string name="no_items">Žiadne položky.</string>
    <string name="disambiguate_action">Disambiguate action</string>
    <string name="status_bar_date_format">MMM d</string>
    <string name="battery_is_at">Battery is at</string>
    <string name="battery_saver_enabled">Battery saver is on</string>
    <string name="battery_saver_disabled">Battery saver is off</string>
    <string name="disable_battery_saver">Turn off battery saver</string>
    <string name="enable_battery_saver">Turn on battery saver</string>
    <string name="storage_space_low">Wearable storage space low</string>
    <string name="hotword_indicator">\"Ok Google\"</string>
    <string name="secure_adb_instructions_title">Allow debugging?</string>
    <string name="secure_adb_instructions_text">Open your companion device to allow debugging.</string>
    <string name="mute">Mute</string>
    <string name="unmute">Unmute</string>
    <string name="tutorial_all_set">"You're all set!"</string>
    <string name="tutorial_swipe_up">Swipe up to get started.</string>
    <string name="tutorial_great">Great!</string>
    <string name="tutorial_swipe_again">Try swiping again.</string>
    <string name="tutorial_cancel">Cancel tutorial</string>
    <string name="tutorial_easy">Easy, right?</string>
    <string name="tutorial_useful_cards">Useful cards show up automatically throughout the day.</string>
    <string name="tutorial_keep_swiping">Keep swiping…</string>
    <string name="tutorial_dismiss">"You can remove cards when you're done with them."</string>
    <string name="tutorial_swipe_dismiss">Swipe to remove.</string>
    <string name="tutorial_dont_worry">"Don't worry – cards show up again when they're useful to you."</string>
    <string name="tutorial_swipe_left">Swipe left for details:</string>
    <string name="tutorial_swipe_left_again">And again for actions:</string>
    <string name="tutorial_got_it">OK, got it</string>
    <string name="tutorial_touch_clock">Touch the clock or say, \"Ok Google\"</string>
    <string name="tutorial_say_what_time">Say, \"What time is sunset?\"</string>
    <string name="tutorial_touch_clock_what_time">Touch anywhere on the clock and say an action such as, \"Show me my steps\"</string>
    <string name="tutorial_one_last_thing">One last thing…</string>
    <string name="tutorial_dim_lights">To dim the screen, cover it with your palm.</string>
    <string name="tutorial_tap_to_read_more">Tap to read more</string>
    <string name="tutorial_dismiss_sync">Cards dismissed here are also dismissed on your phone</string>
    <string name="reminder_trigger_occasionally">Occasionally</string>
    <string name="reminder_trigger_recurring">Recurring</string>
    <string name="chrono_ambient_hrs_min" formatted="false">%s, %s</string>
    <string name="chrono_ambient_less_than_minute">&lt; 1 minute</string>
    <string name="voice_action_prompt">You can say…</string>
    <string name="example_query_sep">or</string>
    <string name="example_query_note_1">Take a note, try to drink more water</string>
    <string name="example_query_note_2">Take a note, idea for a movie: a man falls in love with his MP3 player</string>
    <string name="example_query_note_3">Take a note, I parked my car on level 4</string>
    <string name="example_query_reminder_1">Remind me to go for a run at 7am</string>
    <string name="example_query_reminder_2">Remind me to call my mother when I get home</string>
    <string name="example_query_reminder_3">Remind me to buy milk when I am at the supermarket</string>
    <string name="example_query_sms_1">Send a text to Jim, are you around?</string>
    <string name="example_query_sms_2">Send a text to Jim, I am leaving now, see you later</string>
    <string name="example_query_sms_3">Send a text to Eve, are you around?</string>
    <string name="example_query_sms_4">Send a text to Eve, I am leaving now, see you later</string>
    <string name="example_query_email_1">Email Jim, are you free to meet up on Friday?</string>
    <string name="example_query_email_2">"Send an email to Eve, I'm going to be in town this weekend"</string>
    <string name="example_query_email_3">Email Jim saying good luck in the race on Saturday</string>
    <string name="example_query_set_alarm_1">Set an alarm for 6 this evening</string>
    <string name="example_query_set_alarm_2">Set an alarm for 3 hours from now</string>
    <string name="example_query_set_alarm_3">Set an alarm for 7am</string>
    <string name="example_query_navigate_1">Navigate to a gas station nearby</string>
    <string name="example_query_navigate_2">Navigate to the nearest hardware store</string>
    <string name="example_query_navigate_3">Navigate to the Museum of Modern Art</string>
    <string name="example_query_set_timer">Set a timer for 10 minutes</string>
    <string name="unread_count_watchface_name">Increment</string>
    <string name="showtimes_for_place">showtimes for %s</string>
    <string name="movie_type_standard">Standard</string>
    <string name="movie_type_3D">3D</string>
    <string name="movie_type_IMAX">IMAX</string>
    <string name="movie_type_IMAX_3D">IMAX 3D</string>
    <string name="perm_label_notify_gps_activity">Notify about GPS activity</string>
    <string name="perm_description_notify_gps_activity">This app can send broadcast with notification about GPS activity</string>
    <string name="contact_type_home">Home</string>
    <string name="contact_type_work">Work</string>
    <string name="contact_type_mobile">Mobile</string>
    <string name="contact_type_main">Main</string>
    <string name="power_idle">Watch idle</string>
    <string name="power_unaccounted">Miscellaneous</string>
    <string name="power_overcounted">Over-counted</string>
    <string name="power_screen">Obrazovka</string>
    <string name="power_flashlight">Flashlight</string>
    <string name="power_wifi">Wi‑Fi</string>
    <string name="power_bluetooth">Bluetooth</string>
    <string name="power_cell">Cell standby</string>
    <string name="power_phone">Hlasové hovory</string>
    <string name="running_process_item_user_label">Používateľ: %1$s</string>
    <string name="running_process_item_removed_user_label">Removed user</string>
    <string name="process_kernel_label">Android OS</string>
    <string name="process_mediaserver_label">Mediaserver</string>
    <string name="power_discharging_duration">%1$d%% - approx. %2$s left</string>
    <string name="power_charging">%1$d%% - %2$s</string>
    <string name="power_charging_duration">%1$d%% - %2$s until full</string>
    <string name="power_charging_duration_ac">%1$d%% - %2$s until full on AC</string>
    <string name="power_charging_duration_usb">%1$d%% - %2$s until full over USB</string>
    <string name="power_charging_duration_wireless">%1$d%% - %2$s until full from wireless</string>
    <string name="battery_info_status_unknown">Neznáme</string>
    <string name="battery_info_status_charging">Nabíjanie</string>
    <string name="battery_info_status_charging_ac">Charging on AC</string>
    <string name="battery_info_status_charging_usb">Charging over USB</string>
    <string name="battery_info_status_charging_wireless">Charging wirelessly</string>
    <string name="battery_info_status_discharging">Not charging</string>
    <string name="battery_info_status_not_charging">Not charging</string>
    <string name="battery_info_status_full">Full</string>
    <string name="battery_info_status_percentage">%</string>
    <string name="quick_settings_notification_title">Interruptions</string>
    <string name="quick_settings_notifications_none">None</string>
    <string name="quick_settings_notifications_not_even_alarms">Not even alarms</string>
    <string name="quick_settings_notifications_priority">Priority only</string>
    <string name="quick_settings_notifications_all">Show all</string>
    <string name="state_on">On</string>
    <string name="state_off">Off</string>
    <string name="quick_settings_sunlight_title">Sunlight mode</string>
    <string name="theater_mode">Tichý režim</string>
    <string name="theater_mode_toast_button">To turn screen back on, press side button</string>
    <string name="theater_mode_toast_no_button">To turn screen back on, touch screen twice</string>
    <string name="more_on_weather_domain">Viac na %s</string>
    <string name="quick_settings_unbound">Prosím najprv spárujte</string>
    <string name="batteryLevelUnit">%</string>
    <string name="watchface_custom_btn_title">Nastavenia</string>
    <string name="temp_unit_centigrade">℃</string>
    <string name="temp_unit_fahrenheit">°F</string>
    <string name="temp_unit_degree">°</string>
    <string name="temp_to">~</string>
    <string name="temp_to_card">/</string>
    <string name="type_to"> až </string>
    <string name="not_avalible_type">Žiadne dáta</string>
    <string name="not_avalible_temp">--</string>
    <string name="air_quality">Kvalita ovzdušia </string>
    <string name="weather_title">Počasie dnes</string>
    <string name="dot"> </string>
    <string name="air_good">Čistý vzduch</string>
    <string name="air_perfect">Veľmi čistý vzduch</string>
    <string name="air_heavily_polluted">Silne znečistené</string>
    <string name="air_lightly_polluted">Slabo znečistené</string>
    <string name="air_moderate_polluted">Stredne znečistené</string>
    <string name="air_severely_polluted">Výrazne znečistené</string>
    <string name="detailed">Počasie podrobne</string>
    <string name="fetch_failed">Načítavanie zlyhalo</string>
    <string name="fetch_failed_msg">Uistite sa, že hodinky sú pripojené k aplikácii Amazfit a v aplikácii je správne nastavená lokácia.</string>
    <string name="fetch_failed_title">Údaje o počasí nedostupné</string>
    <string name="fetching">Načítavam</string>
    <string name="forecast">Predpoveď počasia</string>
    <string name="forecast_today">Dnes</string>
    <string name="forecast_tomorrow">Zajtra</string>
    <string name="moisture">Vlhkosť</string>
    <string name="no_aqi">Údaje o kvalite ovzdušia nedostupné</string>
    <string name="no_outdoor_info">Index pohybu nedostupný</string>
    <string name="outdoor_info_notsuit">Nevhodné na vonkajšie športy</string>
    <string name="outdoor_info_suit">Vhodné na vonkajšie športy</string>
    <string name="uv">UV žiarenie</string>
    <string name="weather">Počasie</string>
    <string name="weather_warning">Upozornenie</string>
    <string name="wind_strength">Sila vetra</string>
    <string name="date_time_format">MM-dd</string>
    <string name="weather_warning_level_blue">Modrá</string>
    <string name="weather_warning_level_orange">Oranžová</string>
    <string name="weather_warning_level_red">Červená</string>
    <string name="weather_warning_level_yellow">Žltá</string>
    <string name="weather_warning_level_def">Upozornenie</string>
    <string name="weather_warning_level_white">Biela</string>
    <string name="weather_warning_level_black">Čierna</string>
    <string name="weather_warning_typhoon">Tajfún</string>
    <string name="weather_warning_rainstorm">Búrka</string>
    <string name="weather_warning_cold">Zima</string>
    <string name="weather_warning_gale">Víchrica</string>
    <string name="weather_warning_sandstorm">Snehová búrka</string>
    <string name="weather_warning_temperature">Vysoké teploty</string>
    <string name="weather_warning_drought">Sucho</string>
    <string name="weather_warning_thunder">Hrom</string>
    <string name="weather_warning_hail">Krupobitie</string>
    <string name="weather_warning_frost">Mráz</string>
    <string name="weather_warning_fog">Hmla</string>
    <string name="weather_warning_smog">Smog</string>
    <string name="weather_warning_ice">Ľad</string>
    <string name="weather_warning_snowstorm">Snehová búrka</string>
    <string name="data_check_log">+------------------------+▂▃▄▅▆▇█▉ 天 气 数 据 校 验 出 错 ！ %1$s▉█▇▆▅▄▃▂+------------------------+</string>
    <string name="data_checkfail_json">Chaba formátu JSON</string>
    <string name="average_text">Priem.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Potvrdiť</string>
    <string name="picker_default_nagetive_text">Vypnuté</string>
    <string name="no_heartrate_data_hint">Tepová frekvencia nedostupná</string>
    <string name="no_altitude_hint">Nadmorská výška nedostupná</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Nastavenia</string>
    <string name="sport_music_settings">Športová hudba</string>
    <string name="widget_currentstep_title">Centrum dát</string>
    <string name="widget_currentstep_activities">Krokov dnes</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Spánok minulú noc</string>
    <string name="widget_currentstep_sleep_no">Ňie sú dáta o spánku</string>
    <string name="widget_currentstep_activity_no">Dnes bez cvičenia?</string>
</resources>
